* {
	font-family: 'Heebo', arial, sans-serif;
}

/* Colors */

:root {
	--web-primary-color: var(--prime2);
	--web-primary-hover-color: #00486e;
	--web-links-color: #033dac;
	--web-links-hover-color: #005888;
	--web-mobile-nav-bg: #1d252ae0;
	--web-side-nav-title-bg: #0372ac;
	--web-side-nav-title-text: #fff;

	--prime1: #2d3995;
	--prime2: #1c79bc;
	--prime3: #6fb1d8;
	--prime4: #a1d7aa;
	--prime5: #0e80c3;
	--prime6: #1a7bbf;

	--prime7: #161f79;

	--blue-gradient: linear-gradient(129deg, oklch(0.58 0.15 244.2) 6%, rgb(from var(--prime1) r g b / 0.975) 100%);
}

/* Bootstrap Override */

a {
	color: var(--web-links-color);

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

a:hover,
a:focus {
	color: var(--web-links-hover-color);
}

.btn-primary {
	background: var(--web-primary-color);
	border: 1px solid var(--web-primary-color);
}

.btn-primary:hover,
.btn-primary:focus {
	background: var(--web-primary-hover-color);
	border: 1px solid var(--web-primary-hover-color);
}

.btn-outline-primary {
	color: var(--web-primary-color);
	border-color: var(--web-primary-color);
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
	background: var(--web-primary-hover-color);
	border-color: var(--web-primary-hover-color);
}

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid var(--web-primary-color);
}

.table td,
.table th {
	border-top: 1px solid var(--web-primary-color);
}

.table thead th {
	border-bottom: 2px solid var(--web-primary-color);
	background: #e6f6ff;
}

.table-bordered td,
.table-bordered th {
	border: 1px solid var(--web-primary-color);
}

legend {
	font-size: 1rem;
}

.text-right {
	text-align: right !important;
}

.text-left {
	text-align: left !important;
}

.float-right {
	float: right !important;
}

.float-left {
	float: left !important;
}

@media (min-width: 1600px) {
	.container {
		min-width: 1540px;
	}
}


button.lang-btn {
	height: 30px;
}

.goog-te-gadget .goog-te-combo {
	height: 30px;
	margin: 1px 0;
}

button.lang-btn {
	position: relative;
	outline: none;
	border: none;
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	height: inherit;

	& i {
		color: var(--prime1);
		font-size: 2rem;
	}

	& span {
		display: inline-block;
	}

	&:focus-within,
	&:focus {
		border: 1px solid #000;
	}
}

div#google_translate_element {
	height: 20px;
	background: transparent;

	& a {
		border: none;

		& img {
			width: 10px;
			display: none;
		}
	}

	& img {
		width: 10px;
		display: none;
	}
}

.lang-btn > .sub {
	display: none;
	position: absolute;
	top: 100%;
	top: 17px;
	left: 0;
	background: transparent;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	padding: 1rem;
	z-index: 999;
	margin-top: -1px;
	backdrop-filter: blur(12px);
}

.lang-btn:hover > .sub {
	display: block;
	width: 250px;
	direction: ltr;
	text-align: left;
	border-radius: 1rem;
}

/* Template */

body {
	position: relative;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow-x: clip;

	&.wide::before {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5);
		opacity: 1;
		transition: opacity 0.4s ease;
		backdrop-filter: blur(9px);
		z-index: 90;
	}

	&::after {
		content: none;
		position: absolute;
		bottom: 30.5%;
		left: -7.5%;
		background-position: right;
		background-image: url(images/deco2.png);
		background-repeat: no-repeat;
		background-size: contain;
		height: 226px;
		width: 50%;
		z-index: -1;
		opacity: 0.3;
		transform: scaleX(-1);
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}




.header .navigation {
	display: none;
}



/* Header */

.header {
	border-top: 2px solid var(--web-primary-color);
	background: #fff;
	color: #000;
	height: 60px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	display: flex;
	align-items: center;
}

.header.offset {
	background: rgba(255, 255, 255, 1);
}


/* Logo */

.header .logo {
	position: relative;
	right: 15px;
	display: flex;
	align-items: center;
	z-index: 3;
	width: 200px;
	margin-block: 5px;
	border-left: 1px solid rgb(from #222 r g b / 0.2);
}

.header .logo img {
	display: block;
	height: 40px;
}

.header .socials-top {
	width: 200px;
	margin-left: 4rem;
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	height: 100%;
	font-weight: 500;
	gap: 0.35rem;

	& img {
		width: 55px;
	}

	& a {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 3px;
		border-radius: 2px;
	}

	& i {
		color: var(--prime1);
		font-size: 1.8rem;
		transition: all 0.2s ease;
	}

	& a:hover {
		background-color: var(--prime1);
		color: #fff;
		text-decoration: none;

		& i {
			color: #fff;
		}
	}

	& a:has(img):hover {
		background-color: transparent;
		transform: scale(1.25);
	}

	& a.herum {

		/* display: flex; */

		& span {
			display: none;
		}
	}

	& a.herum i {
		color: red;

	}
}



.header .toshav {
	width: 145px;
	height: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-size: 1.2rem;
	text-align: center;
	color: #fff;
	padding: 0 2px 0 1.5rem;
	border-radius: 100vw;
	margin-right: auto;
	margin-left: 5rem;
	background: var(--blue-gradient);

	& img {
		margin-left: auto;
		width: 27px;
	}
}



/* Header Icons */

.header-side {
	position: relative;
	right: 1rem;
	display: flex;
	align-items: center;
	gap: 1rem;
	height: 100%;

	& select {
		color: var(--prime1);
		border: none;
		outline: none;
	}

	& option {
		color: var(--prime1);
	}
}



.header a.icon-btn {
	float: right;
	width: 40px;
	height: 40px;
	background: transparent;
	color: var(--prime1);
	border-radius: 0;

	& img {
		width: 55px;
	}
}

.header a.icon-btn > span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.header a.icon-btn em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 18px;
}

.header a.icon-btn.search:hover {
	transform: scale(1.52);
}




/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 9999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid var(--prime3);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: var(--prime1);
}



/* Toggle Navigation Button */

.toggle-nav {
	position: relative;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	background: var(--blue-gradient);
	color: #fff;
	display: block;
	padding: .6rem;
	border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.toggle-nav em {
	color: #fff;
	font-size: 22px;
}


/* Footer */

.footer {
	position: relative;
	height: 575px;
	padding: 1.5rem 0;
	color: #fff;
	font-size: calc(0.12vw + 16px);
	z-index: 10;

	&::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		background: linear-gradient(to left, color(srgb 0.07 0.47 0.87), rgb(from var(--prime1) r g b / 0));
		inset: 0;
		z-index: -1;
		/* mix-blend-mode: hard-light; */
	}

	&::after {
		content: '';
		position: absolute;
		inset: 0;
		width: 100%;
		height: 100%;
		background-image: url('./images/map.jpg');
		background-size: cover;
		background-position: bottom;
		z-index: -2;
	}

	& .grade {
		position: absolute;
		inset: 0;
		background: var(--blue-gradient);
		mix-blend-mode: multiply;
		z-index: -1;
	}

	& a,
	& p,
	& i,
	& span {
		position: relative;
		color: #fff;
	}

	& a:hover {
		transform: scale(1.1);
	}

	& h2 {
		font-size: calc(0.7vw + 16px);
		font-weight: 700;
	}

	.logo_w {
		position: relative;
		width: 207px;
		margin-bottom: 2rem;
		right: -1rem;
	}

	.logo_w + ul {
		flex-wrap: wrap;
	}

	& .container-fluid {
		height: 100%;
		width: 100%;
	}

	& .container {
		display: flex;
		flex-direction: column;
		height: 100%;
		padding-bottom: 2rem;

		& > .row:first-of-type {
			flex: 2;
		}
	}

	& .row > div:first-child {
		display: flex;

		& .block {
			margin-top: auto;

		}

		& .block .top {
			gap: 1rem;

			& a {
				display: flex;
				align-items: center;
			}

			& a::after {
				content: '';
				display: inline-block;
				width: 4px;
				height: 4px;
				border-radius: 100vw;
				background-color: var(--prime4);
				margin-inline-start: 20px;
			}

			& a:last-child::after {
				content: none;
			}
		}

		& .block .under {
			gap: 5px;
		}
	}

	& .box {
		margin-top: auto;
		display: flex;
		flex-direction: column;
		gap: 2rem;


		& a {
			display: inline-block;
		}
	}

	& .contact {
		display: flex;
		gap: 2rem;

		& a {

			font-size: 1.7rem;
			font-weight: 700;
		}

		& i {
			font-size: 2.52rem;
		}
	}

	& .soc {
		display: flex;
		justify-content: space-between;
		width: min(100%, 500px);
		padding-bottom: 2rem;

		& i {
			font-size: 2.3rem;
		}

		& img {
			height: 40px;
		}
	}


	& .block {
		margin-top: auto;
		display: flex;
		gap: 2rem;
		flex-direction: column;
	}

	& .wrapper {
		/* anchor-name: --map-anchor; */
		padding-right: 3rem;
		width: 90%;
		margin-top: auto;
	}

	& .map-sibling {
		position: absolute;
		width: 40px;
		height: 55px;
		background-size: cover;
		background-image: url(./images/footer_map_mark.png);
		background-position: top;
		position-anchor: --map-anchor;
		top: calc(anchor(top) - 110px);
		left: anchor(left);
		justify-self: anchor-center;
	}

	& ul {
		/* margin-top: 1rem;
		position: relative;
		display: flex;
		 flex-wrap: wrap; 
		gap: 15px 20px;
		list-style: none;
		padding: 0;
		margin-bottom: 0; */

		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		height: 250px;
		padding-right: 20px;
		margin-top: 2rem;

		&::before {
			content: NONE;
			position: absolute;
			top: -1rem;
			right: 0;
			width: 65px;
			height: 2px;
			border-radius: 2px;
			background-color: var(--prime4);
		}

		& li {
			/* display: flex;
			align-items: center;
			padding: 0; */
			margin-bottom: 1rem;
		}

		/* & li:not(:nth-child(3n))::after {
			content: NONE;
			width: 5px;
			height: 5px;
			border-radius: 100vw;
			background-color: var(--prime4);
			margin-inline-start: 20px;
		} */

		& li a {
			font-size: calc(0.3vw + 16px);
			position: relative;
			width: fit-content;
		}

		& li:last-of-type a::before {
			content: none;
		}
	}

	& .fin {
		width: 100%;
		background: #112689;
		padding: 0.5rem 1rem 0.25rem;

		& .d-flex {
			gap: 5px;
		}
	}

}


.action-btn {
	position: absolute;
	padding: 1rem;
	aspect-ratio: 1.25 / 1;
	height: 122px;
	border-radius: 25px;
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3);
	background: var(--blue-gradient);
	color: #fff;
	font-weight: 300;
	z-index: 4;
	transition: all 0.2s ease;

	& .wrap {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	& span {
		display: inline-block;
		text-align: center;
	}

	& img {
		margin-inline: auto;
		width: 70px;
	}

	&.top {
		left: 12%;
		top: 370px;
	}

	&.low {
		z-index: 5;
		bottom: 81px;
		right: 3%;
		position: fixed;
	}

	&:hover {
		scale: 1.1;
		color: #fff;
		text-decoration: none;
	}
}



body.scrolling {
	.action-btn.low {
		transform: scale(0.65);
	}
}

.service-menu {
	background-color: #fff;
	position: absolute;
	left: 5%;
	top: 220px;
	width: min(100%, 490px);
	height: 440px;
	border-radius: 30px;
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3);
	background: var(--blue-gradient);
	padding: 10px;
	padding: 0;
	text-align: center;
	display: flex;
	flex-direction: column;
	transform-origin: top left;
	transition: transform 0.24s ease, opacity 0.4s ease;
	z-index: 5;
	display: none;

	&.minimized {
		transform: scale(0);
		opacity: 0;
		pointer-events: none;
	}

	& .wrapper {
		height: 100%;
		border-radius: 23px;
		display: flex;
		flex-direction: column;
		gap: 1rem;
		align-items: center;
		background-color: #fff;
		flex: 0.7;
		position: relative;
		scroll-snap-align: start;
	}

	& .head {
		padding: 2rem 1rem 1rem;
		width: 100%;
		color: var(--prime6);
		line-height: 1;
		position: relative;
		transition: filter 0.2s ease;

		& .close {
			position: absolute;
			left: 1rem;
			top: 1rem;
			color: inherit;
		}

		& p {
			font-size: calc(0.2vw + 16px);
			font-weight: 300;
			margin-bottom: 0.5rem;
		}

		& strong {
			font-weight: 700;
			font-size: calc(1vw + 16px);
		}
	}

	&.is-scrolled {
		& .head {
			box-shadow: 0 10px 10px rgba(0, 0, 0, 0.16);
		}
	}

	& .controls {
		position: absolute;
		top: 5rem;
		right: -1rem;
		display: flex;
		flex-direction: column;
		height: 100px;
		gap: 1rem;
		align-items: center;

		& span {
			display: inline-block;
			width: 9px;
			height: 9px;
			background-color: var(--prime2);
			border-radius: 100vw;

			&:hover {
				background-color: var(--prime3);
			}
		}
	}



	& .gridded {
		position: relative;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 1rem;
		place-items: center;
		width: 90%;
		/* height: 290px; */
		overflow-y: auto;
		overflow-x: visible;
		padding-bottom: 2.85rem;
		scroll-behavior: smooth;
		scroll-snap-type: y mandatory;
		/* Hide scrollbar for IE, Edge, and Firefox */
		-ms-overflow-style: none !important;
		scrollbar-width: none !important;

		&::-webkit-scrollbar {
			display: none !important;
			width: 0 !important;
			height: 0 !important;
			background: transparent !important;
		}

		& strong {
			display: inline-block;
			line-height: 0.9;
			font-size: 1rem;
		}

		& img {
			width: 58px;
			margin-bottom: 0.15rem;
		}
	}
}


.services .wrap {
	display: flex;
	/* flex-wrap: wrap; */
}

.services a {
	text-align: center;
	display: block;
	background: #fff;
	margin: 1rem;
	padding: 1rem;
}

.services a .icon img {
	display: block;
	margin: 0 auto;
	margin-bottom: .75rem;
	height: 100px;
}

/* Breadcrumbs */

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;

	& a {
		font-size: calc(0.2vw + 16px);
		color: inherit;
	}
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish */

.bNagish-toggle {
	bottom: auto;
	top: 10px;
	left: 20px;
	width: 40px;
	height: 40px;
	background: #fff;
	color: var(--prime1);
	border-radius: 50%;
	box-shadow: none;
}

.bNagish-toggle em {
	font-size: 22px;
}

.bNagish-toggle:hover .text,
.bNagish-toggle:focus .text {
	padding: 3px;
	border-radius: 30px;
}



/* Skip Ads */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 99999;
	display: flex;
	align-items: center;
	justify-content: center;
	backdrop-filter: blur(4px);
}

.skip-ad .skip-ad-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	position: relative;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	border-radius: 3rem;
}

.skip-ad .skip-ad-close {
	position: absolute;
	top: -25px;
	left: -30px;
	width: 100%;
	text-align: left;
	color: #000;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	border-radius: 3rem;
	background: #fff;
	color: #000;
	border: 2px solid #000;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: #000;
	color: #fff;
	border: 2px solid #fff;
}


/* Mobile Navigation */


.mobile-navigation {
	position: fixed;
	top: 0;
	right: -300px;
	width: clamp(315px, 25vw, 30vw);
	height: 100%;
	z-index: 90;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);

	background: #fff;
	border-right: 2px solid #fff;
	box-shadow: 0 0 50px rgb(0 0 0 / 50%);
	backdrop-filter: blur(6px);
}

.mobile-navigation.open {
	right: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .lang-menu {
	margin-top: 1rem;
	padding-inline: 1rem;
	display: flex;
	justify-content: space-around;
	gap: 1.25rem;
	list-style-type: none;

	& li {
		flex: 1;
		text-align: center;
		border: 1px solid var(--prime3);
		padding: 8px 12px;
	}
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: #333;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
	visibility: hidden;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: none;
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav > ul > li .icon {
	width: 42px;
	display: inline-block;
	margin-left: 10px;

	& img {
		width: 100%;
	}
}




.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: 700;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav ul ul li a .icon {
	display: none;
}

.mobile-navigation nav li > span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: transparent;
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px 5px;
	margin-left: 28px;
	color: inherit;
	font-weight: 500;
	font-size: calc(0.1vw + 1rem);
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 28px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	color: var(--prime2);

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 0%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	border: 1px solid var(--prime3);
	color: var(--prime1);
	display: none;
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation .content .head .button {
	background: #fff;
	color: rgb(43 43 43 / 100%);
}

.mobile-navigation .mobile-social {
	display: flex;
	flex-direction: column;
	padding: 2rem;
	gap: 15px;

	& i {
		color: red;
	}

	& img {
		max-height: 32px;
	}
}

.outline-sharp {
	border: 1px solid var(--prime2);
	text-align: center;
	color: var(--prime2);
	flex-shrink: 0;
	flex-grow: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 10px;
	font-size: calc(0.2vw + 16px);
	gap: 1rem;
}


/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	overflow-x: clip;
	position: relative;

	&::after {
		content: '';
		position: absolute;
		bottom: 10.5%;
		left: 15%;
		background-position: center;
		background-image: url(images/deco1.png);
		background-repeat: no-repeat;
		background-size: contain;
		height: 426px;
		width: 82%;
		z-index: -2;
		opacity: 0.12;
	}

	&::before {
		content: '';
		position: absolute;
		top: 70.5%;
		left: -15%;
		background-position: right;
		background-image: url(images/deco2.png);
		background-repeat: no-repeat;
		background-size: contain;
		height: 226px;
		width: 50%;
		z-index: -2;
		opacity: 0.52;
	}



	.d-flex {
		height: 620px;
		height: 55vh;

		& > div {
			height: 100%;
			display: flex;
			align-items: center;
		}
	}

	& .image {
		position: absolute;
		top: -25px;
		left: 0;
		width: 100%;
		height: 100%;
		-webkit-mask-size: contain;
		mask-size: contain;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: 0;
		mask-position: 0;
		-webkit-mask-image: url('./images/mask-header.png');
		mask-image: url('./images/mask-header.png');
		z-index: -1;

		background-position: center;
	}

	& .filter {
		position: absolute;
		inset: 0;
		width: 100%;
		height: 100%;
		background-color: rgb(from var(--prime1) r g b / 0.75);
		mix-blend-mode: color;
		filter: grayscale(0.5) contrast(1.1);
		backdrop-filter: blur(1px);
	}
}




/* Page Content */

.page-content {
	margin-bottom: 3rem;
	position: relative;
	overflow-x: clip;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: 0.1rem;
	}
}




.page-content-head {
	color: var(--prime2);
	padding: 1.5rem 1rem;
	position: relative;
}




.page-content-head h1 {
	margin: 0;
	font-weight: 900;
	font-size: calc(2.5vw + 16px);
	position: relative;

	&::after {
		content: "";
		position: relative;
		display: block;
		bottom: -1rem;
		right: 0;
		background-color: var(--prime4);
		height: 5px;
		width: 120px;
		border-radius: 3px;
	}

	& + p {
		margin-top: 2rem;
		font-size: calc(0.4vw + 1rem);
	}
}

.page-content-head a {
	color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
	display: none;
}



.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
}



.page-content-nav {
	display: none;
}


.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
}

.social-share .h6 {
	font-size: 1.3rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

/* START OF GRID */
.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 365px), 1fr));
	max-width: 100%;
}

.sub-pages-nav ul > li {
	position: relative;
	padding: 0.5rem;
}

.sub-pages-nav a {
	position: relative;
	color: var(--text);
	display: flex;
	color: inherit;
	font-size: 1.4rem;
	border: none;
	padding: 2px;
	background-color: #fff;
	border-radius: 18px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	height: inherit;
}

.sub-pages-nav a .icon {
	position: relative;
	border-radius: 0 15px 15px 0;
	padding: 0;
	width: 22px;
	height: inherit;
}

.sub-pages-nav a > span {
	display: table-cell;
	vertical-align: middle;
	padding: 1.1rem 0.75rem;
	width: 98%;
}


.sub-pages-nav li a .fa-external-link {
	color: var(--prime7);
	font-size: 0.8rem;
	margin-top: 7px;
	position: absolute;
	left: 0.5rem;
}

.sub-pages-nav li a:hover {
	border-color: #a0a0a0;
	box-shadow: 0 0 9px rgba(172, 172, 172, 0.2);

	.arrow {
		inset-inline-end: 9px;
		color: #a0a0a0;
	}
}





.sub-pages-nav li:nth-child(5n + 1) a .icon {
	background: var(--prime2);
}

.sub-pages-nav li:nth-child(5n + 2) a .icon {
	background: var(--prime2);
}

.sub-pages-nav li:nth-child(5n + 3) a .icon {
	background: var(--prime2);
}

.sub-pages-nav li:nth-child(5n + 4) a .icon {
	background: var(--prime2);
}

.sub-pages-nav li:nth-child(5n + 5) a .icon {
	background: var(--prime2);
}

.sub-pages-nav .arrow {
	font-family: "FontAwesome";
	font-style: normal;
	float: left;
	margin-right: 10px;
	color: #b6b6b6;
	position: absolute;
	inset-inline-end: 15px;
	transition: all 0.2s ease-out;
}


@media (max-width:991px) {
	.header a.herum span {
		display: none;
	}

	.page-content {
		margin: 1rem -15px;
	}

	.page-content-head {
		padding: 1rem;
	}

	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}

	.page-content-body {
		padding: 1rem;
	}

	.page-content-nav {
		display: block;
		margin: 2rem -15px;
		background-color: #fff;
	}

	.sub-pages-nav ul > li {
		width: 100%;
	}
}

/* END OF GRID */

.sub-pages-nav.with-icons a {
	display: block;
	color: inherit;
	background: #fff;
	border: 1px solid #0372ac;
	color: #0056b3;
	padding: 1rem;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.1rem;
	height: 160px;
	position: relative;
	box-shadow: 0 0 26px rgb(0 0 0 / 13%);
}

.sub-pages-nav.with-icons a:hover {
	transform: scale(1.1);
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

.sub-pages-nav.with-icons a .icon {
	height: 90px;
	margin-bottom: .5rem;
	display: block;
	position: relative;
}

.sub-pages-nav.with-icons a .icon img {
	max-width: 100%;
	max-height: 90px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
	font-weight: bold;
}

.rich-content h2 {
	color: #333;
}

.rich-content h3 {
	color: #333;
}

.rich-content h4 {
	color: #333;
}

.rich-content h5 {
	color: #333;
}

.rich-content h6 {
	color: #333;
}


.rich-content .contact-man {
	display: block;
	color: inherit;
	border-bottom: 3px solid #d8d8d8;
	background: #f1f1f1;
	padding: 1rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
	font-weight: bold;
}


/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/* Card */

.card {}

.card-header {
	background: var(--prime1);
	color: #fff;
}

.card-header h2 {
	color: inherit;
	margin: 0;
	font-size: 1.3rem;
}

.card-body {
	background: #f1f1f1;
}

/* InPage form category group */

.form-category-group {
	background: #f1f1f1;
	border-right: 3px solid #2d55aa;
	padding: .75rem;
	margin-bottom: 1.5rem;
}

.form-category-group .form-category-group {
	background: #fff;
}

.form-category-group a {
	color: inherit;
}

.form-category-group .tofes-link {
	display: inline-block;
	padding: .1rem .6rem;
	border-radius: 2rem;
	border: 1px solid #ddd;
	background: #fff;
	margin-left: .5rem;
	margin-bottom: .8rem;
}


/* page event */

.page-event-promo {
	display: block;
	padding: 1rem;
	color: #000;
	margin: 15px 0;
	background: #f1f1f1;
	border-bottom: 3px solid #d8d8d8;
	box-shadow: 0 0 30px rgb(0 0 0 / 5%);
}

.page-event-promo:hover,
.page-event-promo:focus {
	text-decoration: none;
	color: #fff;
	transform: scale(1.1);
	background: var(--prime1);
	border-bottom: 3px solid var(--prime1);
}

.page-event-promo h3 {
	height: 4.5rem;
	font-size: 1.2rem;
	color: var(--prime1);
	overflow: hidden;
}

.page-event-promo:hover h3,
.page-event-promo:focus h3 {
	color: #fff;
}

.page-event-promo .date {
	background: var(--prime1);
	color: #fff;
	padding: 0 5px;
	border-radius: 2rem;
}

.page-event-promo:hover .date,
.page-event-promo:focus .date {
	color: var(--prime1);
	background: #fff;
}

.page-events .more {
	text-align: left;
}



/* InPage phonebook */

.page-phonebook-category {
	margin: 15px 0;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	border: 1px solid #E2E6EF;
	border-radius: 20px;
}

.page-phonebook-category-title h3 {
	color: var(--prime1);
	background: #fff;
	margin: 0;
	padding: 0.5rem 1rem;
	font-size: 1.2rem;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	cursor: pointer;
}

.page-phonebook-category-title h3:before {
	content: '\f196';
	font-family: 'FontAwesome';
	padding-left: .5rem;
}

.page-phonebook-category.opened .page-phonebook-category-title h3:before {
	content: '\f147';
	font-family: 'FontAwesome';
	padding-left: .5rem;
}

.page-phonebook-category-title h3:hover,
.page-phonebook-category.opened .page-phonebook-category-title h3 {
	background-color: var(--prime1);
	color: #fff;
}

.page-phonebook-category-body {
	display: none;
	background-color: #fff;
	border: 1px solid var(--prime1);
}

.page-phonebook-category.opened .page-phonebook-category-body {
	display: block;
	padding: 1rem;
}

.page-phonebook .phonebook h2 {
	border-bottom: 1px solid #ddd;
	color: var(--prime1);
	padding: 10px 0;
	font-size: 1.2em;
	margin: 0;
}

.page-phonebook .phonebook.active > h2 {
	padding: 10px;
}

.page-phonebook .phonebook h2 a {
	color: inherit;
}

.page-phonebook .phonebook.active {
	margin-bottom: 15px;
	border: 1px solid var(--prime1);
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
}

.page-phonebook .phonebook.active > h2 {
	background: var(--prime1);
	color: #fff;
}

.page-phonebook .phonebook > h2 > a > em:before {
	content: '\f137';
}

.page-phonebook .phonebook.active > h2 > a > em:before {
	content: '\f13a';
}

.page-phonebook .phonebook .info {
	background: #f1f1f1;
	padding: 15px;
}


.page-phonebook .phonebook .info:focus {
	outline: 0;
}

.page-phonebook .phonebook .info p {
	margin: 0 0 20px 0;
}

.page-phonebook .member {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.page-phonebook .pic {
	float: right;
	margin-left: 10px;
}

.page-phonebook .pic img {
	display: block;
	max-width: 100px;
}


.page-phonebook .fa-stack {
	font-size: 100%;
}

.page-phonebook .phone .fa-stack {
	color: var(--prime2);
}

.page-phonebook .mobile .fa-stack {
	color: var(--prime2);
}

.page-phonebook .email .fa-stack {
	color: var(--prime2);
}

.page-phonebook .fax .fa-stack {
	color: var(--prime2);
}

.page-phonebook .fa-mobile {
	font-size: 130%;
}

.page-phonebook .fa-envelope {
	font-size: 90%;
}

.page-phonebook .fa-fax {
	font-size: 90%;
}

.page-phonebook .contact-info {
	float: right;
}

.page-phonebook .contact-info a {
	color: inherit;
}

.page-phonebook.photos {

	& .sub-phonebook-categories {
		display: none;
	}

	& .phonebook.active {
		border: none;
		box-shadow: none;

		& > h2 {
			display: none;
			border-bottom: 0;
			background-color: transparent;
			color: var(--web-primary-color);

		}

	}

	& .info {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(min(100%, 320px), 1fr));
		background: transparent;
		padding: 0;
		gap: 2rem;

		& > div {
			box-shadow: -5px -7px 15px rgb(from #000 r g b / 0.25);
			border-radius: 30px;
			padding: 0.7rem;
			margin-bottom: 3rem;

			& img {
				border-radius: 20px 20px 0 0;
			}
		}

		& hr {
			display: none;
		}

		& .row {
			color: var(--prime2);
			flex-direction: column;
			gap: 1.5rem;

			& strong {
				font-weight: 900;
				font-size: calc(0.71vw + 1rem);
			}

			& div {
				font-weight: 500;
				font-size: calc(0.25vw + 1rem);
			}

			& > div {
				max-width: 100%;
			}

		}
	}

}

@media (min-width: 768px) {
	.page-phonebook .contact-info {
		width: 50%;
	}
}


@media (max-width: 991px) {
	.header-search input {
		font-size: 1.2rem;
		padding: .5rem 1rem;
	}

	.header-search button {
		width: 50px;
		padding: .5rem 1rem;
	}

	.header-search button.submit {
		left: 51px;
		font-size: 18px;
	}

	.header .socials-top {
		width: 35px;
	}

	.header .socials-top a:not(.herum) {
		display: none;
	}

	.header .socials-top {
		display: none;
	}

	.action-btn {
		&.low {
			height: 74px;

			& a {
				color: #fff;
			}
		}
	}

	.mobile-navigation nav > ul > li .icon {
		& img {
			width: 30px;
		}
	}

	.page-header {
		height: 450px;

		& .image {
			position: relative;
			-webkit-mask-size: cover;
			mask-size: cover;
			top: -5px;
			height: 68vw;
		}

		.d-flex {
			flex-direction: column-reverse;
			height: 100%;

			&.container {
				padding: 0;
				margin: 0;
				min-width: unset;
				max-width: unset;
				width: unset;
			}

			& > .w-50 {
				width: 100% !important;
			}
		}
	}

	body {
		padding-top: 60px;
	}

	.bNagish-toggle {
		left: 10px;
	}

	.mobile-navigation-search {
		display: block;
	}

	.footer {
		position: relative;
		padding: 2rem 0 0;
		height: auto;

		& .container {
			& > .row:last-child {
				flex-direction: column;
			}
		}

		& .container-fluid {
			width: 100%;
		}

		& .container {
			width: 100%;
			gap: 4rem;
		}

		& ul {
			padding-top: 0;
			padding-right: 0;
		}

		& .map-sibling {
			display: none;
		}

		& .box {
			height: auto;
			gap: 1rem;

			& .contact {
				& i {
					font-size: 1.6rem;
				}

				& a {
					font-size: 1.4rem;
				}
			}


		}

		& .soc {
			padding-bottom: 0;

			& img {
				height: 30px;
			}

			& i {
				font-size: 1.8rem;
			}
		}

		& .wrapper {
			padding-right: 1rem;
			width: 100%;
			margin-right: 0;
		}

		& .contact {
			gap: 0;
			flex-direction: column;
		}

		.logo_w {
			right: 0;
			width: 125px;
		}

		& .row > div:first-child {

			& .block {
				margin-right: 1rem;
			}

			& .block .top {
				margin-block: 2.2rem;
			}

			& .block .under {
				display: inline;
			}
		}

		& .fin .d-flex {
			flex-direction: column;
			align-items: center;
			text-align: center;
		}

	}

	.header .logo {
		width: 160px;
		border-left: none;
	}

	.header-side {
		gap: unset;
		right: 1.4rem;
	}

	.header-side .search {
		display: none;
	}

	.action-btn {
		padding: 0.5rem;
		height: 82px;
		display: flex;
		flex-direction: column;
		align-items: center;

		&.top {
			left: 5%;
			top: 175px;
		}

		& span {
			line-height: 1;
		}

		& img {
			width: 35px;
		}
	}

	.service-menu {
		top: 65px;
		left: 0;
		background: #fff;

		& .gridded {
			& img {
				width: 35px;
			}
		}
	}
}

@media (max-width: 767px) {
	.page-phonebook .contact-info {
		margin-left: 5px;
	}
}

@media (max-width:600px) {
	.header .logo img {
		height: 35px;
	}

	.header-side {
		position: absolute;
		top: 0px;
		right: auto;
		left: 3rem;
	}


	.header .toshav {
		margin-left: 4.5rem;
		width: 35px;
		padding: 0;

		& img {
			margin: auto;
		}

		& span {
			display: none;
		}
	}
}

@media (max-width:360px) {
	.header .toshav {
		margin-left: 3.5rem;
	}
}